@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0; list-style: none;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#666; margin: 0 auto; background-color:#E60012; overflow-x: hidden;}
em,i{ font-style:normal;}
a{ color: #ea5514; text-decoration:none;}
a:hover{ color:#ea5514; text-decoration:none;}

img{ max-width: 100%; width: auto; height: auto;}

.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

.top{ margin: 0 auto; background-color:#1865ab;width: 1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;height: 32px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.main{ background: url(../images/bottom_bg.png) no-repeat center bottom #e60012;}
.banner>img{ display: block; margin: 0 auto;}
.floor>h1{  margin-bottom: 40px;  background: #D80000;}
.floor>h1>img{ display: block;    margin: 0 auto;}
.floor_cont{ margin: 0 auto; width: 1000px; padding-bottom: 30px;}
.floor_cont .a_list{ padding: 0 0 0 58px;}
.floor_cont .a_list a{ float: left; margin: 0 30px 52px 0; width: 192px; height: 116px; text-indent: -9999px;}

#floor_01, #floor_03, #floor_05, #floor_07 { background: #D80000; }
#floor_02, #floor_04, #floor_06, #floor_08 { /*background: #e60012;*/ }
#floor_01 .floor_cont{ background: url(../images/awd_01.png) no-repeat center top;}
#floor_01 .a_list a{ margin: 0 37px 51px 0; }
#floor_02 .floor_cont{ padding-bottom: 45px; background: url(../images/awd_02.png) no-repeat center top;}
#floor_02 .a_list { padding: 0 0 0 59px; }
#floor_02 .a_list a{ margin: 0 36px 50px 0; height: 116px; width: 193px;}

#floor_03>h1{margin-bottom: 50px;}
#floor_03 .floor_cont{padding-bottom: 50px; background: url(../images/awd_03.png) no-repeat center top;}
#floor_03 .a_list { padding: 0 0 0 57px; }
#floor_03 .a_list a{ margin: 0 34px 51px 4px; height: 115px; width: 191px;}

#floor_04>h1{ margin-bottom: 50px;}
#floor_04 .floor_cont{ background: url(../images/awd_04.png) no-repeat center top;}
#floor_04 .a_list { padding: 0 0 0 60px; }
#floor_04 .a_list a{ margin: 0 37px 50px 0; height: 116px; width: 192px;}

#floor_05>h1{margin-bottom: 40px;}
#floor_05 .floor_cont{ background: url(../images/awd_05.png) no-repeat center top;}
#floor_05 .a_list { padding: 0 0 0 60px; }
#floor_05 .a_list a{ margin: 0 37px 50px 0; height: 116px; }

#floor_06>h1{margin-bottom: 40px;}
#floor_06 .floor_cont{ background: url(../images/awd_06.png) no-repeat center top;}
#floor_06 .a_list { padding: 0 0 0 60px; }
#floor_06 .a_list a{ margin: 0 36px 47px 0; height: 118px; }

#floor_07>h1{margin-bottom: 50px;}
#floor_07 .floor_cont{ background: url(../images/awd_07.png) no-repeat center top;}
#floor_07 .a_list { padding: 4px 0 0 54px; }
#floor_07 .a_list a{ margin: 0 30px 61px 0; height: 120px; }

.nav{
	display: none;
	position: fixed;
	top: 300px;
	right: 82px;
}
.nav a{
	display: block;
	margin-bottom: 1px;
	width: 137px;
	line-height: 40px;
	font-size: 18px;
	background: #FFC800;
	color: #960000;
	text-align: center;
}
.nav a:hover,
.nav a.cur{
	background: #F0E9D7;
}

.foot{ width:1440px;margin:0 auto; line-height: 22px; text-align:center;color: #FFF;text-decoration: none; font-size:12px; padding: 80px 0 10px; }
.foot a{color: #FFF;text-decoration: none;font-size:12px;}
.foot1{color: #FFF;font-size:12px;}